#navbar {
	background-color: #fff;
	position: fixed;
	top: 0;
	width: 100%;
	transition: top 0.3s;
	z-index: 2;
	display: flex;
	align-content: center;
	justify-content: center;
	opacity: 0;
}
#navbar a {
	font-family: 'Rubik Dirt', cursive;
	align-items: center;
	display: block;
	color: #333;
	text-align: center;
	padding: 15px;
	text-decoration: none;
}
#navbar a:hover {
	background-color: #2ca6cd;
	color: #fff;
}
#homepage {
	display: flex;
	justify-content: center;
	height: 100vh;
	width: 100%;
}
#logo {
	width: 60vw;
}
#about {
	background-image: url('../imgs/bgs/david-pisnoy-46juD4zY1XA-unsplash.webp');
	background-size: 100vw;
	height: 100vh;
	width: 100%;
}
.paragraf {
	font-family: 'Roboto Mono', monospace;
	font-size: 24px;
	color: #333;
}
#gallery {
	background-image: url('../imgs/bgs/joe-woods-4Zaq5xY5M_c-unsplash.webp');
	background-size: 100%;
	height: auto;
	width: 100%;
	padding-bottom: 10%;
}

#galleryButtons {
	padding: 1rem 0 0.3rem 0;
}

#pittureCarousel .carousel-item img {
	object-fit: contain;
	object-position: center;
	overflow: hidden;
	min-width: 50%;
	max-height: 75vh;
}
#cappottiCarousel .carousel-item img {
	object-fit: contain;
	object-position: center;
	overflow: hidden;
	min-width: 50%;
	max-height: 75vh;
}
#cartongessiCarousel .carousel-item img {
	object-fit: contain;
	object-position: center;
	overflow: hidden;
	min-width: 50%;
	max-height: 75vh;
}
#spatolatiCarousel .carousel-item img {
	object-fit: contain;
	object-position: center;
	overflow: hidden;
	min-width: 50%;
	max-height: 75vh;
}
#contact {
	font-family: 'Roboto Mono', monospace;
	height: 100vh;
	width: 100%;
	background-image: url('../imgs/bgs/nordwood-themes-9a58YsGiTPk-unsplash.webp');
	background-size: contain;
}
#contact a {
	text-decoration: none;
	color: #333;
}
.contact {
	background-image: url('../imgs/bgs/joe-woods-4Zaq5xY5M_c-unsplash.webp');
	background-size: 100%;
}
.btn {
	background-color: rgba(44, 166, 205, 0.6);
	color: #fff;
	font-family: 'Roboto Mono', monospace;
	font-weight: 600;
}
.btn:hover {
	background-color: #f5e0df !important;
}
.hideCarousel {
	display: none;
}
.border-info {
	border-color: #2ca6cd !important;
}
#description {
	border-radius: 3%;
	background-color: rgba(255, 255, 255, 0.8);
	text-align: center;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
